<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.25</MDI>
      <MDI key="STATISTICS_MEAN">5.3597920148763</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.571999549866</MDI>
      <MDI key="STATISTICS_STDDEV">6.736733949121</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
